#minimal project structure
##This is a starter structure for a project using sass and jquery

To start a project:

 - run npm install to get required dependences 
 - Navigate to the folder with gulpFile within using your terminal and type in (gulp) to start 
your server and watch your files.
 - To remove files and folders made by gulp navigate to the folder with gulpFile within using your terminal and run (gulp clean).
 - To make a dist folder with the minified version of your code navigate to the folder with gulpFile within using
your terminal run (gulp build).